=== debian/changelog ===
xhotkeys (0.9.6) unstable; urgency=low

  * Using modal windows

 -- Arnau Sanchez <arnau@ehas.org>  Thu, 20 Jul 2006 21:25:29 +0200

xhotkeys (0.9.5) unstable; urgency=low

  * Code cleaning 

 -- Arnau Sanchez <arnau@ehas.org>  Thu,  6 Jul 2006 00:08:27 +0200

xhotkeys (0.9.4) unstable; urgency=low

  * GTK configuration improved
  * Enabled multiple rows selection
  * Implemented Drag&Drop for internal rows
  * Orderable columns
  * Files saved in the same ordered than seen in the GTK+ configurator

 -- Arnau Sanchez <arnau@ehas.org>  Wed,  5 Jul 2006 00:36:42 +0200

xhotkeys (0.9.3) unstable; urgency=low

  * XhotkeysServer don't derive from Thread class anymore.

 -- Arnau Sanchez <arnau@ehas.org>  Mon,  3 Jul 2006 22:00:53 +0200

xhotkeys (0.9.2) unstable; urgency=low

  * Modifiers mapping detected on runtime.

 -- Arnau Sanchez <arnau@ehas.org>  Sun,  2 Jul 2006 19:50:57 +0200

xhotkeys (0.9.1) unstable; urgency=low

  * Daemon warns if configuration file not found but keeps running.

 -- Arnau Sanchez <arnau@ehas.org>  Sun,  2 Jul 2006 08:50:39 +0200
