## xhotkeys 0.9.7

=== debian/changelog ===
xhotkeys (0.9.7) unstable; urgency=low

  * FileBrowser now makes run() not show() because parent is a modal window. 

 -- Arnau Sanchez <arnau@ehas.org>  Sat, 29 Jul 2006 23:23:05 +0200
