## xhotkeys 0.9.8

=== debian/changelog ===
xhotkeys (0.9.8) unstable; urgency=low

  * Enhanced FileBrowser class
  * On browing files only executable can be selected

 -- Arnau Sanchez <arnau@ehas.org>  Sun, 25 Feb 2007 10:49:23 +0100
