## xhotkeys 0.9.8.2

=== Makefile ===
--- 
+++ 
@@ -49,6 +49,7 @@
 	install -m 644 xhotkeys.glade $(SHAREDIR)
 	install -m 644 xhotkeys.1 $(MAN1DIR)
 	install -m 644 xhotkeys.desktop $(APPDIR) || true
+	install -m 755 xhotkeys.png $(SHAREDIR)
 	install -m 755 getdclick $(SHAREDIR)
 
 	# Install example configuration file
