=== debian/changelog ===
xhotkeys (0.9.8.2) unstable; urgency=low

  * getdclick time-wait to 0.2 

 -- Arnau Sanchez <arnau@ehas.org>  Mon, 13 Aug 2007 11:45:52 +0200

xhotkeys (0.9.8.1) unstable; urgency=low

  * GTK App icon

 -- Arnau Sanchez <arnau@ehas.org>  Wed, 30 May 2007 12:11:31 +0200
