## xhotkeys 0.9.8.3

=== debian/changelog ===
xhotkeys (0.9.8.3) unstable; urgency=low

  * getdclick time-wait to 0.2 

 -- Arnau Sanchez <arnau@ehas.org>  Mon, 13 Aug 2007 11:45:52 +0200
